google.appengine.api.backends package

Summary

Backends API.

Deprecated since version 1.9.1: Use Modules library instead.

Although Google will continue to support the Backend API in accordance with our terms of service, it is strongly recommended that all new applications use the Modules API instead.

Sub Modules

google.appengine.api.backends.backends

Backends API.

本頁內容對您是否有任何幫助?請提供意見:

傳送您對下列選項的寶貴意見...

這個網頁
App Engine standard environment for Python 2